/**
 * WERX2 - Java Lightweight Messaging Bus
 * Copyright 2005 Bradlee Johnson
 * Released under LGPL license
 * @author Bradlee Johnson
 * @created 2004
 * @version Version2.1
 *  * 
 */
package org.werx.controllers.garbagecontroller.signals;

import org.werx.framework.bus.signals.BusSignal;

public class GarbageCycleSignal extends BusSignal {
	int cycleRate;

	public GarbageCycleSignal(int cycleRate) {
		this.cycleRate = cycleRate;
	}

	public int getCycleRate() {
		return cycleRate;
	}
}